/* WEXFORD CYPSC COLOUR CSS */

/* CYPSC BLUE #04ACDB */
/* CYPSC ORANGE #F58020 */
	/* CYPSC DARK ORANGE #E56700 */
/* CYPSC GREEN #33B56D */
/* CYPSC RED #D2232A */
/* CYPSC PURPLE #742469 */
/* CYPSC DRAK GRAY #343434 */
/* CYPSC LIGHT GRAY #EEEEEE */

/* Global */
	A {color: #04ACDB; /* CYPSC BLUE #04ACDB */}
	A:hover {color: #F58020; /* CYPSC BLUE #F58020 */}
	A:visited {color: #007B9E; /* DARK BLUE #007B9E */}

/* Layout */
	#footer {background-color: #F58020; /* CYPSC ORANGE #F58020 */}
	#page {background-color: white;}
	BODY {background-color: #EEEEEE;}
	BODY.maintenance-page {background-color: white;}
	.footer_credit {background-color: #343434; /* CYPSC DRAK GRAY #343434 */}
	

/* Main Menu */
	#main-menu {border-color: #742469; /* CYPSC PURPLE #742469 */}
	#main-menu-inner {background-color: #F58020; /* CYPSC ORANGE #F58020 */}
	#main-menu-inner LI LI A {background-color: #04ACDB; /* CYPSC BLUE #04ACDB */}
	#main-menu A {color: white;}
	#main-menu LI:hover {
		background-color: white;
	}
	#main-menu LI:hover > A {
		color: #F58020; /* CYPSC ORANGE #F58020 */
	}
	#main-menu LI A.active,
	#main-menu LI A.active-trail {color: #F58020; /* CYPSC ORANGE #F58020 */}
	#main-menu LI LI A.active,
	#main-menu LI LI A.active-trail {
		color: white;
		background-color: #343434;
	}
	#main-menu #nav-toggle-bars,
	#main-menu #nav-toggle-explore {
		color: #F58020; /* CYPSC ORANGE #F58020 */
		border-color: #F58020; /* CYPSC ORANGE #F58020 */
		background-color: white;
	}
	#main-menu.mobile-nav-open #nav-toggle-bars,
	#main-menu.mobile-nav-open #nav-toggle-explore,
	#main-menu #nav-toggle-bars:hover,
	#main-menu #nav-toggle-explore:hover {
		color: white;
		background-color: #F58020; /* CYPSC ORANGE #F58020 */
	}
	
/* Taxonomy */
	BODY.page-taxonomy #content .view-taxonomy-page-details .views-field-field-symbol {border-color: white;}

	
/* Columns */
	#content DIV.view-category-panels .column-block,
	#content_top DIV.view-category-panels .column-block {border-color: #04ACDB; /* CYPSC BLUE #04ACDB */}
	
	#content DIV.view-category-panels DIV.views-field-name,
	#content_top DIV.view-category-panels DIV.views-field-name {border-color: #04ACDB; /* CYPSC BLUE #04ACDB */}
	
	#content DIV.view-category-panels DIV.views-field-name H2 A{
		color: white;
		background-color: #33B56D; /* CYPSC GREEN #33B56D */
	}
	
	#content DIV.view-category-panels DIV.views-field-name H2 A:hover,
	#content_top DIV.view-category-panels DIV.views-field-name H2 A:hover {
		color: white;
		background-color: #343434; /* CYPSC DRAK GRAY #343434 */
	}
	DIV.view-category-panels DIV.views-field-name H2 A:visited {color: #04ACDB; /* CYPSC BLUE #04ACDB */}
	
	
/* Sidebar Blocks */
	#sidebar-second .view-category-panels .sidebar-block {border-color: #04ACDB; /* CYPSC BLUE #04ACDB */}
	#sidebar-second .view-category-panels .sidebar-block:hover {border-color: #33B56D; /* CYPSC GREEN #33B56D */}
	#sidebar-second .view-category-panels .sidebar-block .views-field-name A {
		color: white;
		background-color: #33B56D; /* CYPSC GREEN #33B56D */
	}
	#sidebar-second .view-category-panels .sidebar-block .views-field-name A.active{
		color: #04ACDB; /* CYPSC BLUE #04ACDB */
		background-color: white;
	}
	#sidebar-second .view-category-panels .sidebar-block:hover .views-field-name A,
	#sidebar-second .view-category-panels .sidebar-block .views-field-name A:hover {
		color: white;
		background-color: #343434; /* CYPSC DRAK GRAY #343434 */
	}
	#sidebar-second .view-category-panels .sidebar-block .views-field-field-symbol {border-color: white;}
	#block-views-node-admin-links-block {border-color: #D2232A; /* CYPSC RED #D2232A */}
	#block-views-node-admin-links-block H2 {
		color: white;
		background-color: #D2232A; /* CYPSC RED #D2232A */
	}
	
	.view-event-lists .views-field-title A {color: #F58020; /* CYPSC ORANGE #F58020 */}
	.view-event-lists .views-field-title A:hover {color: #04ACDB; /* CYPSC BLUE #04ACDB */}
	.view-event-lists .views-field-title A:visited {color: #AD7648; /* CYPSC BROWN #AD7648 */}
	
/* Footer */
	#foot .menu LI .active {color: #F58020; /* CYPSC ORANGE #F58020 */}
	
	
/* Teasers */
	#content .grouping-title {
		color: #F58020; /* CYPSC ORANGE #F58020 */
	}
	#content  ARTICLE .views-field-view-node {background-color: #04ACDB; /* CYPSC BLUE #04ACDB */}
	#content  ARTICLE .views-field-view-node:hover {background-color: #33B56D; /* CYPSC GREEN #33B56D */}
	#content  ARTICLE .views-field-view-node A {color: white;}
	#content  ARTICLE {border-color: #F58020; /* CYPSC ORANGE #F58020 */}
	
	
/* Slideshow */
	#slideshow LI .slide-overlay .field-content {
		color: black;
		background-color: rgba(255,255,255,0.9);
	}
	#slideshow-nav A {
		background-color: #33B56D; /* CYPSC GREEN #33B56D */
		border-color: white;
	}
	#slideshow-nav A.cycle-pager-active {
		background-color: #F58020; /* CYPSC ORANGE #F58020 */
	}
	#slideshow .views-field-edit-node A {
		color: white;
		background-color: #343434; /* CYPSC DRAK GRAY #343434 */
	}
	
	
/* Content */
	#content .red {color: red;}
	#content .green {color: green;}
	#content .field-name-field-date,
	#content .field-name-field-opening-times {border-color: #33B56D;} /* CYPSC GREEN #33B56D */
	
	#content .field-name-field-date .field-label,
	#content .field-name-field-node-reference .field-label,
	#content .field-name-field-opening-times .field-label {
		background-color: #33B56D; /* CYPSC GREEN #33B56D */
		color: white;
	}
	#content .field-name-field-geolocation {border-color: #F58020;} /* CYPSC ORANGE #F58020 */
	#content .category-default-background .service-logo IMG {background-color: rgba(255,255,255,0.9);}
	#content .category-default-background .category-symbol {background-color: rgba(255,255,255,0.9);}
	
	
/* Front Page Welcome Block */
	BODY.front #block-system-main {
		border-color: #33B56D; /* CYPSC GREEN #33B56D */
		color: white;
		background-color: #343434; /* CYPSC DRAK GRAY #343434 */
	}
	BODY.front .page-title {
		color: white;
		background-color: #F58020; /* CYPSC ORANGE #F58020 */
	}
	BODY.front #block-system-main P A:visited {color: #04ACDB; /* CYPSC BLUE #04ACDB */}
	BODY.front #block-system-main P A:hover {color: #F58020; /* CYPSC ORANGE #F58020 */}
	BODY.front #welcome-edit {background-color: black;}
	
	
/* Contact Links and Forms */
	#content P.contact-form-link {}
	#content P.contact-form-link A {
		color: white;
		background-color: #33B56D; /* CYPSC GREEN #33B56D */
	}
	#content P.contact-form-link A:hover {background-color: #F58020; /* CYPSC ORANGE #F58020 */}
	
	BODY.page-contact #content LABEL {
		color: white;
		background-color: #04ACDB; /* CYPSC BLUE #04ACDB */
	}
	BODY.page-contact #content INPUT,
	BODY.page-contact #content TEXTAREA {border-color: #04ACDB; /* CYPSC BLUE #04ACDB */}
	
	
/* Search */
	#block-views-exp-search-page #edit-search-string {border-color: #F58020; /* CYPSC ORANGE #F58020 */}
	#views-exposed-form-search-page .form-submit {
		color: white;
		border-color: #33B56D; /* CYPSC GREEN #33B56D */
		background-color: #33B56D; /* CYPSC GREEN #33B56D */
	}
	#search-flyout {color: #F58020; /* CYPSC ORANGE #F58020 */}
	
	#content #block-multiblock-1 {
		color: white;
		background-color: #343434; /* CYPSC DRAK GRAY #343434 */
	}
	
	#views-exposed-form-search-page .form-item input.error {color: inherit;}
	

/* Views Filters */
	#content .view-filters {
		color: white;
		background-color: #343434; /* CYPSC DRAK GRAY #343434 */
	}
	#content .view-filters SELECT {
		border-color: #F58020; /* CYPSC ORANGE #F58020 */
	}
	
	
/* Views Pager*/
	.item-list .pager LI {	
		color: white;
		background-color: #F58020; /* CYPSC ORANGE #F58020 */
		border-color: #F58020; /* CYPSC ORANGE #F58020 */
	}
	.item-list .pager LI:hover,
	.item-list .pager LI.pager-current {
		border-color: #343434; /* CYPSC DRAK GRAY #343434 */
		background-color: #343434; /* CYPSC DRAK GRAY #343434 */
	}
	.item-list .pager LI A {
		color: white;
	}	
	
	
/* Map Page */
	BODY.page-map #container #flyout-button {
		background-color: white;
		color: #04ACDB; /* CYPSC BLUE #04ACDB */
		border-color: #04ACDB; /* CYPSC BLUE #04ACDB */
		cursor: pointer;
	}
	BODY.page-map #container #flyout-button:hover {
		background-color: #33B56D; /* CYPSC GREEN #33B56D */
		color: white;
		border-color: #33B56D; /* CYPSC GREEN #33B56D */
	}
	
	BODY.page-map #container .view-services-map .view-filters .bef-checkboxes > DIV {
		color: black;
		background-color: rgba(255,255,255,0.8);
	}
	BODY.page-map #container .view-services-map .view-filters .bef-checkboxes > DIV {
	}
	BODY.page-map #container .view-services-map .view-filters .bef-checkboxes > DIV.highlight {
		color: white;
		background-color: rgba(4,172,219,0.8); /* CYPSC BLUE #04ACDB */
	}
	BODY.page-map #container .view-services-map .view-filters .bef-checkboxes > DIV:hover {
		color: white;
		background-color: rgba(51,181,109,0.8); /* CYPSC GREEN #33B56D */
	}
	
	#filter-toggle-button SPAN {color: #F58020;} /* CYPSC ORANGE #F58020 */
	#filter-toggle-button:hover SPAN {color: white;}
	BODY.page-map #container .view-services-map .view-filters.toggle-open #filter-toggle-button SPAN {color: white;}
	BODY.page-map #container .view-services-map .view-filters.toggle-open #filter-toggle-button {background-color: #F58020; /* CYPSC ORANGE #F58020 */}
	
	
/* JScrollPane */
	.jspTrack {background-color: #EEEEEE; /* CYPSC LIGHT GRAY #EEEEEE */}
	.jspDrag {background-color: #343434; /* CYPSC DRAK GRAY #343434 */}	
	
/* Mobile */	
@media screen and (min-width: 0px) and (max-width : 999px) {
	
	/* Header */
	#header-region {background-color: white;}
	
	
	/* Main Menu */
	#main-menu #main-menu-inner {
		color: #F58020; /* CYPSC ORANGE #F58020 */
		background-color: white;
	}
	#main-menu #main-menu-inner A {
		color: #F58020; /* CYPSC ORANGE #F58020 */
		background-color: white;
		border-color: #F58020; /* CYPSC ORANGE #F58020 */
	}
	#main-menu #main-menu-inner LI A.active {
		color: white;
		background-color: #F58020; /* CYPSC ORANGE #F58020 */
	}
	#main-menu #main-menu-inner A:hover,
	#main-menu #main-menu-inner A.active:hover {
		color: white;
		background-color: #33B56D; /* CYPSC GREEN #33B56D */
	}
}
